Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 11 Aug 2020 19:05:30 -0400

Chat transcript

	
		
			Name: Mason
		
			E-mail: [email-masked]

	David Tue, 08/11/20 06:00:07 pm America/Chicago
	
		Hello. How may I help you?

	Mason 06:00:13 pm
	
		Hi David
	
		Our service is down
	
		This is urgent for us
	
		can you please ask billing team to activate our line?
	
		IP  67.203.24.82
	
		for Moontius, LLC

	David 06:01:04 pm
	
		Hi Masin, I can only help you by escalating your query to my technical team. 
	
		Mason*
	
		They will surely get back to you shortly. 

	Mason 06:02:00 pm
	
		Thanks

	David 06:02:06 pm
	
		Or to get response in fast way, You can also drop your query to our technical team as well. 

	Mason 06:02:06 pm
	
		I will be waiting for them
	
		I already have contacted them

	David 06:02:45 pm
	
		Alright! I will escalate this to my end as well. 
	
		I would suggest you sir, please wait for sometime. They will reach out to you. 
	
		Is there anything else I can help you with?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 06:04:51 pm
	
		David archived the chat

	4m 44s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com